
/* Default Styles */
body {
	margin: 0px 0px 0px 5px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	background-color: #ffffff;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-3dlight-color: #dddddd;
	scrollbar-highlight-color: #aaaaaa;
	scrollbar-face-color: #aaaaaa;
	scrollbar-shadow-color: #aaaaaa;
	scrollbar-track-color: #cccccc;
	scrollbar-darkshadow-color: #666666;
	}



table,td {
	color: #000000;
	font-size: 11px;
 	}

p {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 10px;
	}

form {
	margin: 0px;
	}

h1 {
	color: #EA1313;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 8px;
	}

h2 {
	color: #666666;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
	}

h3 {
	color: #7f0000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 4px;
	}

h4 {
	color: #333333;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 2px;
	}

h5 {
	color: #333333;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 1px;
	}

LI {
	LIST-STYLE-TYPE: square;
	margin-left: 6px;
	MARGIN-BOTTOM: 2px;
	}

UL {
	MARGIN-TOP: 2px;
	}

a:link, a:visited {
	color: #000080;
	text-decoration: underline;
	}
a:hover {
	color: #1F24F3;
	text-decoration: none;
	}
/* Form Styles */

input,select {
	border: 1px solid #888888;
	font-size: 11px;
	}

textarea {
	border: 1px solid #888888;
	font-size: 12px;
	background-color: #ffffff;
	}
/* Classes */
.button
{
	border: 1px solid #888888;
	font-size: 11px;
	background-color: #FF0000;
}
.select
{
	background-color: #FFFFFF;
	border-style: 2;
	color: #152329;
	font-family: Arial,Verdana,Helvetica;
	font-size: 10px;
	text-decoration: none;
	width: 100px;
}.select_wide
{
	background-color: #FFFFFF;
	border-style: 2;
	color: #152329;
	font-family: Arial,Verdana,Helvetica;
	font-size: 10px;
	text-decoration: none;
	width: 150px;
}
